Subject: Re: Patterns

From: "April Sampson-Kelly" <[email-masked]>
Date: Wed, 25 Mar 1998 09:47:55 +1000

hi UTE, do you want to be known as an elder then?? - when you are one of
course, not
 I, I like the freedom as a small female to ask silly questions!!!  but
Rene's right, I have met with a number of truly
challengingly repulsing, scorning and scathing attacks on us less learned
students of permaculture.
I have been accused of living under a rock - and quite frankly, it is a
happy rock.
But that is not why I am writing this morning, David Holmgren is why.
I have had the opportunity to meet some of his students, to read much of his
recent writings, and to see him on TV.
unfortunately, the bulk of his comments to other permaculture people are
still passionately defensive (and I expect a bit flack
from his supporters, I can risk that right now) He has actually done more
hands-on successful permaculture than Bill.
Although Bill's work has inspired and directly lead thousands more people,
but I think its great to have leaders by example as well
as by instruction and challenge.
He runs courses, opens his site for a fee, and apart from his slight grumpy
profile - is an excellent advocator for permaculture.

I can tell right now how the grumpiness starts - EVERY TIME we open our
garden just a few people manage to get me grumpy,

1. the MEN indirectly insult me by speaking to Paul and not believing that I
do the bulk of the work on my own, [I have occassional
friends and our children help a little]
2. the visitors don't understand what they are looking at - even
permaculture graduates. They can't see how water is harvested
and stored in the gardens, they can't see the different plants and know
their uses, they can't witness the insectivorous birds, lizards etc, the
benefits and the threats.
3. they come to the common conclusion that I am lying somehow, they start to
dig in the no-dig beds to find the
layers of paper etc, they lift the carpet to see if it really kills the
grass etc.
4. they then conclude I am lucky, or rich, or have good soil, had a few
random good ideas etc.
Permaculture is threatening to many people, we all have a good dose of guilt
and few know how to challenge this energy.
April

-----Original Message-----
From: Michael Miller & Ute Bohnsack <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Tuesday, 24 March 1998 0:32
Subject: Re: Patterns

>
>
>----------
>> From: Rene and Lorraine van Raders <[email-masked]>
>> To: pc discussion group <[email-masked]>
>> Subject: Patterns
>> Date: 24 March 1998 02:06
>>
>[snip]
>>
>> Also the grumpy old man syndrome.. why are some of the most amazing
>change
>> agents "grumpy old men"?
>> (Podilinsky - Australian biodynamics, Bill, Fukuoka, Yeomans, and I'm
>> picking lots more).  Is it that the rest of us admirers are so bloody
>> boring, or is it a protective mechanism to help them challenge the
>> mainstream, or what?
>>
>> Cheers Rene
>
>I believe it is simply a matter of wisdom and knowledge that grow with age.
>Let's replace "grumpy old men" with the respectful "elders".
>
>By the way: whatever happened to the (younger) Dave Holmgren?
>
>Cheers,
>Ute
>